@charset "utf-8";
/* CSS Document */
body {background-color: black;}
body {
	background-color:#000;
	opacity: 0.7;
}
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
#background-video {
  position: absolute;
  top: 100px;
  left: 100px;
  border: 5px solid #000;
  width: 400px;
  z-index: 2;
  display: none;
}
.background {
  position: fixed;
  z-index: -10;
  opacity: 0.9;
}
#main{
	display: none;
}
#background-canvas {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  z-index: -10;
  background: url('https://www.provoke-me.com/images/bg.jpg') top center/cover no-repeat #333;
}

h1 {
  max-width: 100em;
  color: white;
  text-shadow: 4px -2px darkmagenta;
  font-weight: normal;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 3em;
  text-align: center;
}
.tit {
	margin-top: 2px;
    padding: 10px 0px;
	opacity: 1;
    color: darkgray;
}
h1 small {
  display: block;
  font-size: 0.3em;
  color:#CCC;
  text-shadow:none;
}
#contb {
	margin: 8px auto;
	display: block;
}
.btn {
    color: #fff;
    background-color: #000;
    border-color: #444;
}
/* Contact form */
textarea {
  resize: none;
}

.form-label {
  font-size: 12px;
  color: #5e9bfc;
  margin: 0;
  display: block;
  opacity: 1;
  -webkit-transition: .333s ease top, .333s ease opacity;
  transition: .333s ease top, .333s ease opacity;
}

.form-control {
  border-radius: 0;
  border-color: #ccc;
  border-width: 0 0 2px 0;
  border-style: none none solid none;
  box-shadow: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: #5e9bfc;
}

.js-hide-label {
  opacity: 0;
}

.js-unhighlight-label {
  color: #999
}

.btn-start-order {
  background: 0 0 #ffffff;
  border: 1px solid #2f323a;
  border-radius: 3px;
  color: #2f323a;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: inherit;
  margin: 30px 0;
  padding: 10px 50px;
  text-transform: uppercase;
  transition: all 0.25s ease 0s;
}

.btn-start-order:hover,
.btn-start-order:active,
.btn-start-order:focus {
  border-color: #5e9bfc;
  color: #5e9bfc;
}
.modal-title{
	color: #CCC;
    padding: 20px;
    text-transform: uppercase;
}
/* Preloaded */
#preloader { position: fixed; left: 0; top: 0; z-index: 1999; width: 100%; height: 100%; overflow: visible; background: #000 url('https://www.provoke-me.com/images/preloader.gif') no-repeat center center; }

#overlayer {
  width:100%;
  height:100%;  
  position:absolute;
  z-index:1;
  background:#000;
}

/* Contact Form */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

html{background:url(https://www.provoke-me.com/images/clean-code.jpg) no-repeat;
  background-size: cover;
  height:100%;
}

#feedback-page{
	text-align:center;
}

#form-main{
	width:100%;
	float:left;
	padding-top:0px;
}

#form-div {
	background-color:rgba(72,72,72,0.4);
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width: 450px;
	float: left;
	left: 50%;
	position: absolute;
  margin-top:30px;
	margin-left: -260px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(https://www.provoke-me.com/images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(https://www.provoke-me.com/images/name.svg);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(https://www.provoke-me.com/images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(https://www.provoke-me.com/images/email.svg);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(https://www.provoke-me.com/images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}